body {
	margin:auto;
	width: 100%; 
}

h2 {
	
	margin:auto;
	margin-top: 10px;
}

a {

	text-decoration: none;
	color: #72727D
}

.barre_de_tache {

	background-color: #23232C;
	float:left;
	width:240px;
	height: 974px;

}

/*logo deezer h1*/
.logo_deezer{

	width:200px;
	height:35px;
	opacity: 5;
	margin-left: 10px;
}

.content {
	padding-top: 40px;
	

}

/*image a cote h2*/
.cover {
	margin-top : 5px;
	width:200px;
	height: 210px;
	float: left;
	margin-left:30px;
}

/*logo bas de page*/
.capture {

	padding-top:270px;
	padding-left: 0px;
	width: 240px;
}

.barre_recherche {

	padding-top: 10px;
	margin-left: 31px;
	text-align: center;
	margin-bottom: 30px;
	width: 175px;
	border-radius: 5px;
	background-color: #CAC9D4;

}

.bouton_inscription {

	margin-left: 25px;
	padding: 10px;
	border-radius: 10px;
	background-color: #0B66CD;
	border-color: black;
	color: white;
	text-shadow: 2px 2px 2px black;
	width: 190px;
	font-family: Verdana, sans-serif;
	text-decoration: none;
}


.bouton_connexion {

	display: inline-block;
	margin-top: 10px;
	padding: 10px;
	margin-left: 25px;
	margin-bottom: 10px;
	border-radius: 10px;
	background-color: #5C5C5C;
	border-color: black;
	color: white;
	text-shadow: 2px 2px 2px black;
	width: 190px;
	font-family: Verdana, sans-serif;
}

.decouvrir_deezer {

	margin-top: 10px;
	padding: 10px;
	margin-left: 25px;
	border-radius: 10px;
	background-color: #D1D1D7;
	border-color: black;
	color: white;
	text-shadow: 2px 2px 2px black;
	width: 190px;
	font-family: Verdana, sans-serif;
	margin-bottom: 10px;
}

.ou_barre {

	margin-left: 78px;
	color: white;
	font-size: small;
}

/* barre de recherche */
input {

	outline: none;
	background-color: #ffffff;
	font-family: Verdana, sans-serif;
	text-decoration: none;

}

.norron {

	color: black;
	font-family: Trebuchet, sans-serif;
	font-size: xx-large;
	font-weight: normal;
}

.solefald {

	color: #5C5C5C;
	float: right;
	margin-right: 1320px;
}

.bouton_album1 {

	margin-top: 0px;
	margin-left: 20px;
	border-radius: 5px;
	border: 0px;
	border-color: #D1D1D7;
	padding: 10px;
	background-color: #F0F6FC;
	padding-left: 10px;
	font-weight: bold;
}

.bouton_album2 {

	margin-top: 55px;
	margin-left: 5px;
	border-radius: 5px;
	border: 0px;
	border-color: #CBD1D6;
	padding: 10px;
	background-color: #F0F6FC;
	padding-left: 10px;
	font-weight: bold;
}

.bouton_album3 {

	margin-top: 0px;
	margin-left: 5px;
	border-radius: 5px;
	border: 0px;
	border-color: #CBD1D6;
	padding: 10px;
	background-color: #F0F6FC;
	padding-left: 10px;
	font-weight: bold;
}


.infos_album {

	float: right;
	margin-right: 20px;
	margin-top: 75px;
	text-decoration: none;
	color: #A9A9B8;
	text-align: center;
	border-left: 1px solid #979B9C;
	padding-left: 15px;

}

.infos_album2 {

	float: right;
	margin-right: 10px;
	margin-top: 75px;
	text-decoration: none;
	color: #A9A9B8;
	text-align: center;
	border-left: 1px solid #979B9C;
	padding-left: 10px;
}

.infos_album3 {

	float: right;
	margin-right: 30px;
	margin-top: 75px;
	text-decoration: none;
	color: #A9A9B8;
	text-align: center;

}

.menu_album {

	margin-top: 30px;
	color: #72727D

}

.menu_album2 {

	display: inline;
	margin-left: 5px;
	padding-left: 60px;
	font-size: 15px;
	color: #72727D;
	font-family: "Open Sans",Arial,sans-serif;
	font-weight: bold;
}

.menu_album2 :hover {

	color: black;
	border-bottom: 3px solid #0B66CD;
	padding-bottom: 20px;
}

.bouton_liste {

	margin-top: 10px;
	float: left;
	margin-left: 30px;
	padding: 10px;

}

.ecouter {

	width: 80px;
	height: 35px;
	border: 0px;
	background-color: #F0F6FC;
	border-radius: 4px;
	font-weight: bold;
}

.hors_connexion {

	width: 180px;
	height: 35px;
	border: 0px;
	background-color: #F0F6FC;
	border-radius: 4px;
}

.liste_son {

	margin-top: 100px;
	list-style: none;
	margin-left: 200px;
	padding-top: 5px;
}

.temp {

	margin-top: 5px;
	margin-left: 1460px;
}

.footer {

	margin-top: 5px;
	margin-bottom: 10px;
	float: left;
	margin-left: 100px;
	font-size: x-large;
	font-weight: normal;
}

.barre_com {

	background-color: #FFFF9;
	border: 1px solid #F0F2ED;
	border-radius: 2px;
	margin-left: 340px;
	margin-top: 60px;
	width:1410px;
	height: 100px;
}

.barre_com2 {

	background-color: #D9EDF7;
	border-color: #bce8f1;
	border-radius: 5px;
	color: #3A87AD;
	margin-left: 20px;
	width: 1350px;
	height: 25px;
	margin-top: 25px;
	padding-left: 20px;
	padding-top: 5px;
}

ol li:nth-child(even){

	background-color: #f3f3f5;
	line-height: 15px;
}

ol li:nth-child(even):hover{

	background-color: #DEDEDC;
}
